@font-face {
	font-family: "NanumGothic";
	src:url("/css/font/NanumGothic.eot"); /* IE9 Compact Modes */
	src:url("/css/font/NanumGothic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("/css/font/NanumGothic.woff") format("woff"); /* Modern Browsers */
	font-weight: normal; font-style: normal;
}

* { font-family: '나눔고딕',NanumGothic,helvetica,sans-serif; font-style:normal; }

html, body{margin-top:70px; background:#D7D7D7;}
{text-decoration:none}
#wrap
{
	width:270px;
	height:320px;
	margin:auto auto;
	background:#FFFFFF;
	border: 2px;
	border-style:solid;
	border-color:#CCCCCC;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
	color:#CCCCCC
}

.logo{position:relative;width:230px;height:80px;margin:15px auto;text-align:center;}
.logo #imgLogo
{
	width:initial;
	height:initial;
	max-width:100%;
	max-height:100%;
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	margin:auto;
}

.login .input_section
{
	height:120px;
	width:230px;
	margin:10px auto; 
	border: 2px;
	border-style:solid;
	border-color:#D7D7D7;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px
}
.login .input_section .id_section{float:left;width:100%}
.login .input_section .img{float:left;width:15%}
.login .input_section .input{float:left;width:75%;margin-left:10px}

#imgUser{width:25px;margin-top:5px;margin-bottom:5px;margin-left:5px}
#txtUsername{
	width:100%;
	margin-top:10px;
	margin-bottom:5px;
	margin-right:5px;
	border:none;
	font-size:15px;
	font-family:arial;
	color:#a0a2a5;
	text-indent:10px}
.login .input_section .line{width:100%;border-bottom: 1px solid #D7D7D7; padding-bottom:38px;}

.login .input_section .password_section{float:left; width:100%}
#imgPass{width:25px;margin-top:8px;margin-bottom:5px;margin-left:5px}
#txtPassword{
	width:100%;
	margin-top:10px;
	margin-bottom:5px;
	margin-right:5px;
	border:none;
	font-size:15px;
	font-family:arial;
	color:#a0a2a5;
	text-indent:10px
}
.login .input_section .line{width:100%;border-bottom: 1px solid #D7D7D7; padding-bottom:38px;}
.login .input_section .refresh_captcha{float:left;width:15%; cursor: pointer;}
.login .input_section .img_captcha{float:left;width:30%, margin-left:30px;}
.login .input_section .input_captcha{float:left;width:30%;margin-left:10px}
.login .input_section .captcha_section{float:left; width:100%}
#imgCaptcha{margin-left:20px;}
#refreshCaptcha{
	width:100%;
	margin-top:10px;
	margin-bottom:5px;
	margin-right:30px;
	border:none;
	font-size:15px;
	font-family:arial;
	color:#a0a2a5;
	text-indent:10px}
	
#txtCaptcha{
	width:100%;
	margin-top:10px;
	margin-bottom:5px;
	margin-right:5px;
	border:none;
	font-size:15px;
	font-family:arial;
	color:#a0a2a5;
	text-indent:10px}

.login .input_section .refresh_captcha:hover {
	background: -webkit-linear-gradient(-90deg, 100%);
	background: -moz-linear-gradient(180deg, 100%);
	background: linear-gradient(180deg, 100%);
	background-position: 50% 50%;
	-webkit-background-origin: padding-box;
	background-origin: padding-box;
	-webkit-background-clip: border-box;
	background-clip: border-box;
	-webkit-background-size: auto auto;
	background-size: auto auto;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.11) ;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.11) ;
	text-shadow: 0 0 9px rgba(255,255,207,0.7) ;
	-webkit-transition: all 150ms cubic-bezier(0.42, 0, 0.58, 1);
	-moz-transition: all 150ms cubic-bezier(0.42, 0, 0.58, 1);
	-o-transition: all 150ms cubic-bezier(0.42, 0, 0.58, 1);
	transition: all 150ms cubic-bezier(0.42, 0, 0.58, 1);
}

.login .input_section .refresh_captcha:active {
	border: 1px solid rgba(180,180,180,0.2);
	background-position: 50% 50%;
	-webkit-background-origin: padding-box;
	background-origin: padding-box;
	-webkit-background-clip: border-box;
	background-clip: border-box;
	-webkit-background-size: auto auto;
	background-size: auto auto;
	-webkit-box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.2) inset;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.2) inset;
	text-shadow: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
.loginbt_section {
	width: 86%;
	height: auto;
	margin:10px 18px;
	padding: 10px 25px;
	font-size: 22px;
	text-align: center;
	cursor: pointer;
	outline: none;
	color: #fff;
	background-color: EE0000;
	border: none;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
	border-radius: 5px;
}

.loginbt_section:hover {
	background: -webkit-linear-gradient(-90deg, rgba(211,59,59,1) 0, rgba(211,59,59,1) 100%, rgba(124,188,10,1) 100%);
	background: -moz-linear-gradient(180deg, rgba(211,59,59,1) 0, rgba(211,59,59,1) 100%, rgba(124,188,10,1) 100%);
	background: linear-gradient(180deg, rgba(211,59,59,1) 0, rgba(211,59,59,1) 100%, rgba(124,188,10,1) 100%);
	background-position: 50% 50%;
	-webkit-background-origin: padding-box;
	background-origin: padding-box;
	-webkit-background-clip: border-box;
	background-clip: border-box;
	-webkit-background-size: auto auto;
	background-size: auto auto;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.11) ;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.11) ;
	text-shadow: 0 0 9px rgba(255,255,207,0.7) ;
	-webkit-transition: all 150ms cubic-bezier(0.42, 0, 0.58, 1);
	-moz-transition: all 150ms cubic-bezier(0.42, 0, 0.58, 1);
	-o-transition: all 150ms cubic-bezier(0.42, 0, 0.58, 1);
	transition: all 150ms cubic-bezier(0.42, 0, 0.58, 1);
}

.loginbt_section:active {
	border: 1px solid rgba(180,180,180,0.2);
	background-position: 50% 50%;
	-webkit-background-origin: padding-box;
	background-origin: padding-box;
	-webkit-background-clip: border-box;
	background-clip: border-box;
	-webkit-background-size: auto auto;
	background-size: auto auto;
	-webkit-box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.2) inset;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.2) inset;
	text-shadow: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.login .input_section .password_section1{float:left; width:100%}
#imgPass{width:25px;margin-top:8px;margin-bottom:5px;margin-left:5px}
#txtPassword{
	width:100%;
	margin-top:10px;
	margin-bottom:5px;
	margin-right:5px;
	border:none;
	font-size:15px;
	font-family:arial;
	color:#a0a2a5;
	text-indent:10px
}

#wrap1
{
	width:270px;
	height:280px;
	margin:auto auto;
	background:#FFFFFF;
	border: 2px;
	border-style:solid;
	border-color:#CCCCCC;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
	color:#CCCCCC
}
.login .input_section1
{
	height:80px;
	width:230px;
	margin:10px auto; 
	border: 2px;
	border-style:solid;
	border-color:#D7D7D7;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px
}
.login .input_section1 .id_section1{float:left;width:100%}
.login .input_section1 .img1{float:left;width:15%}
.login .input_section1 .input1{float:left;width:75%;margin-left:10px}
.line1{width:100%;border-bottom: 1px solid #D7D7D7; padding-bottom:38px;}